Subject: Re: What is with all these unsubscribe messages

From: Michael Ellerman <[email-masked]>
Date: Tue, 06 Jan 2009 14:06:59 +1100

On Mon, 2009-01-05 at 20:28 -0600, Jeff Brower wrote:
> David-
> 
> > From: Ben Warren <[email-masked]>
> > Date: Mon, 05 Jan 2009 17:27:06 -0800
> >
> >> I expect they're all people, like myself, that have been bumped here
> >> from the ppc_embedded list and aren't used to all the traffic.
> >
> > This is why, as a policy, we never allow propagation of subscribers
> > from old lists to new ones created at vger.kernel.org
> >
> > Everyone must go through the motions of adding themselves to the new
> > list.
> >
> > If you allow the propagation, it's essentially an act of putting
> > someone onto a mailing list without having their permission to do so.
> >
> > And the result is what we've seen here for the past few days.  If
> > those people on the embedded list were truly interested in the
> > linuxppc-dev list content, they would have added themselves.
> 
> I completely disagree.  I'm glad the embedded PC list owners were thoughtful enough to migrate me to the new list. 
> They are experts, they know what they're doing, and I trust their judgment.
> 
> My only complaint is that the new subject lines don't have the widely used "[group-name]" prefix.  I might guess that
> some people rely on that to organize e-mail searches for specific group content.

Instead they have "List-Id: Linux on PowerPC Developers Mail List
<linuxppc-dev.ozlabs.org>" in the headers, which any modern mailer
should be able to grok.

cheers

-- 
Michael Ellerman
OzLabs, IBM Australia Development Lab

wwweb: http://michael.ellerman.id.au
phone: +61 2 6212 1183 (tie line 70 21183)

We do not inherit the earth from our ancestors,
we borrow it from our children. - S.M.A.R.T Person